.navbar .nav-link {
    font-family: "UD黎ミン EB";
}

.navbar-scroll .navbar-brand {
        color:white;
}

.navbar-scrolled .navbar-brand {
        color:black;
}

 .carousel-control-prev-icon,
 .carousel-control-next-icon {
     filter: invert(50%);
 }
 
 section h3 {
    padding-top: 110px;
    margin-top:-110px;
}